<style type="text/css">

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #3855A5;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3855A5;
}
.style5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; }
.style6 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666}
.style7 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}

a:link {
	color: #3855A5;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #3855A5;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #3855A5;
}
a:active {
	text-decoration: none;
}
form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
